# Flow start

An action block that starts another flow at specific beginning block.

The fiber will proceed immediately without pause.

Note! A Flow URI is unique to your installation of Automate, don’t share flows with “hard coded” URI’s, use the Flow beginning pick block instead.

Note! Flow URI comes in two forms, with or without a beginning block, this block requires the former.

## Options

- Stop with parent — whether the newly started (child) fiber should also stop when (parent) fiber that started it stops.

## Input arguments

- Flow URI — URI of the flow beginning to start.
- Payload — payload passed to the Flow beginning block.

## Output variables

- Fiber URI — variable to assign the URI of the newly started (child) fiber.